
.headfont {

  font-family: algerian !important;
  color: #984806

}

/*.pgback {

		background: url(../img/mainback.png) ; 
		-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

} */

.pgback_page {

		background: url(../img/5.jpg) repeat center center fixed; 
		border:40px solid transparent;
    width: 100%;
    -webkit-border-image: url(../img/border13.png) 50 50 round; /* Safari 3.1-5 */
    -o-border-image: url(../img/border13.png) 50 50 round; /* Opera 11-12.1 */
    border-image: url(../img/border13.png) 50 50 round;
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 
}

#mark {

		background: url(../img/mark.png) no-repeat center fixed;
		height:auto;
		max-width:100%;
}
.menu_border {

		border:20px solid transparent;
    width: 100%;
    -webkit-border-image: url(../img/border12.png) 30 30 round; /* Safari 3.1-5 */
    -o-border-image: url(../img/border12.png) 30 30 round; /* Opera 11-12.1 */
    border-image: url(../img/border12.png) 30 30 round;
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
 
}

.arfont {

font-family: DecoType Naskh Extensions !important ;
 text-align :right ;
 color: #984806

}

.engfont {

font-family:  Adobe Caslon Pro !important;
color: #984806

}


#.top {
		background: url(../img/slideps11.gif) ;
		max-width:100%;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height:450px;
  
}


#main {
	background: url(../img/mainback.png) ; 
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding:10px 0px;
 
	
  
 
	


}

.font18 {
font-size:18px !important;

}
.mar10{
	margin:10px 0 !important;

}

.mar20{
	margin:20px 0 !important;

}

.mar30{
	margin: 30px 0 !important;

}

.mar50{
	margin:60px 0 !important;

}

.bred {
 border-top: 5px #f00 Solid; 

}

.backb {
	background: none repeat scroll 0 0 rgba(255, 4, 4, 0.75) ;
	color: yellow !important; 
	padding: 5px; 
	margin: 5px; 
	border: 70px 0px !important; 
	

}



* {
    margin: 0;
    padding: 0;
}
.bnr, .bnr span {
    display: block;
    height: 3em;
    line-height: 3em;
    width: 15em;
}
.bnr {
    background: #F00;
    color: yellow;
    font-family: sans-serif;
    font-size: 24px; /* Change size here and the whole banner scales up or down. */
    font-weight: bold;
    margin: 1.5em 3em 2em;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255,255,255,.65);
    text-transform: uppercase;
    vertical-align: middle;
}
.bnr span {
    position: absolute;
    top: .75em;
}
.bnr b, .bnr i {
    border-top: 1.5em solid #F00;
    display: block;
    height: 0;
    position: absolute;
    width: 0;
}
.bnr b {
    border-left: 1.5em solid transparent;
    left: -1.5em;
}
.bnr i {
    border-right: 1.5em solid transparent;
    right: -1.5em;
}
.bnr b + b,
.bnr i + i {
    border-bottom: 1.5em solid #F00;
    border-top: none;
    top: 1.5em;
}
.bnr b:after, .bnr b + b:after,
.bnr i:after, .bnr i + i:after {
    content: "";
    display: block;
    position: absolute;
    top: .75em;
}
.bnr b:after,
.bnr i:after {
    background: #F00;
    height: .75em;
    width: .75em;
}
.bnr b + b:after,
.bnr i + i:after {
    border-top: .75em solid #F00;
    height:0;
    width:0;
}
.bnr b + b:after {
    border-left: .75em solid transparent;
}
.bnr i + i:after {
    border-right: .75em solid transparent;
    left: -.75em;
}
.arfont-color {
    
    color: #984806;
}

.gallery:hover{
border-style: solid;
    border-width: 4px;
	color:#433c30;
	
}
.gallery:hover {#border: 4px dashed rgba(0, 0, 0, 0.7);}
.gallery:hover {#border: 1px dotted rgba(0, 0, 0, 0.7);}

.border{
	border-style: solid;
	border-radius:4px;
    border-width: 4px;
	color:#b6212d;
	 -moz-box-shadow:    3px 3px 5px 6px #e49135;
  -webkit-box-shadow: 3px 3px 5px 6px #e49135;
  box-shadow:         3px 3px 5px 6px #e49135;
  padding:10px 30px;
}

.margin{
margin-bottom:50px;
#margin-left:40px;
}

#stretch {

border: 15px solid transparent;
    width: 100%;
    padding: 10px 20px;
    -webkit-border-image: url(../img/border1.png) 30 30 stretch; /* Safari 3.1-5 */
    -o-border-image: url(../img/border1.png) 30 30 stretch; /* Opera 11-12.1 */
    border-image: url(../img/border1.png) 30 30 stretch;
}
#round {
border: 15px solid transparent;
    width: 100%;
    padding: 10px 20px;
    -webkit-border-image: url(../img/border1.png) 30 30 round; /* Safari 3.1-5 */
    -o-border-image: url(../img/border1.png) 30 30 round; /* Opera 11-12.1 */
    border-image: url(../img/border1.png) 30 30 round;
}

.logo_center{

margin-top:-50px;
text-align:center;
z-index:1000
}

#navhome
{
margin-left: 0;
padding-left: 0;
list-style: none;

}


#navhome li 
{
padding:0px;
background-image: url(../img/back.png); 
  background-size: cover;
}

#navhome  a li 
{
font-size:30px;
color:#fff;
}
#navhome li.brown
{
padding:0px;
background-image: url(../img/back_brown.png); 
  background-size: cover;
}

#navhome  a li.brown
{
font-size:30px;
color:#fff;
}

.bnr_img
{
margin-right: 20px;
}
.bnr_img_index
{
margin-left: 65px;
}
.footer_img
{
background-image: url(../img/001.gif); 

	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
height:74px;
}

.footer_img1
{
background-image: url(../img/0001.png); 

	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
height:74px;
}

img.img-responsive.gallery.myDiv.img-size {
    max-width: 520px;
    max-height: 300px;
}
